<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="863a29777ebd03ddbbaf8a0bd95b9f19">
  <dict>
    <!--2021-09-17 15:22:39.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
